@import url('https://fonts.googleapis.com/css2?family=Bentham&display=swap');
body .wrap,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.l-header{
    position: relative;
}

main,aside{
    font-size: 10px;
}
main *,aside *{
    letter-spacing: .1em;
    line-height: 1em;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
.wrap img{
    width: 100%;
}
@media screen and (max-width:1240px) {
    main,aside{
        font-size: .78vw;
    }
}
@media screen and (max-width:768px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    main,aside{
        font-size: 2.66666vw;
    }
}

/* css */
:root{
    --fs12: 1.2em;
    --fs14: 1.4em;
    --fs16: 1.6em;
    --fs18: 1.8em;
    --fs20: 2em;
    --fs22: 2.2em;
    --fs24: 2.4em;
    --fs26: 2.6em;
    --fs28: 2.8em;
    --fs34: 3.4em;
    --cont: 10em;
}

.about{
    padding: var(--cont) 0;
    text-align: center;
}
.about h3{
    font-size: var(--fs26);
    line-height: 1.7em;
    margin: 0 0 .6em;
}
.about p{
    font-size: var(--fs16);
    line-height: 1.7em;
}
.process{
    width: 120em;
    margin: 0 auto;
    padding: var(--cont) 0;
    border-top: 1px solid #949494;
}
.process h4{
    width: 100%;
    aspect-ratio: 1200/40;
    border: 1px solid #000;
    font-size: var(--fs22);
    display: flex;
    justify-content: center;
    align-items: center;
}
.process > ul{
    padding: var(--cont) 0 0;
    display: flex;
    flex-direction: column;
    gap: var(--cont);
}
.process > ul > li{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.process > ul > li:nth-child(2n){
    flex-direction: row-reverse;
}
.process > ul > li > img{
    width: 48%;
}
.process > ul > li > div{
    width: 48%;
}
.process div strong{
    font-size: var(--fs22);
    line-height: 1.7em;
    margin: 0 0 .5em;
    display: block;
}
.process div p{
    font-size: var(--fs16);
    line-height: 1.7em;
}
.shoes{
    width: 120em;
    margin: auto;
    padding: var(--cont) 0;
    border-top: 1px solid #000;
}
.shoes h4{
    font-size: var(--fs22);
    margin: 0 0 1.8888em;
    text-align: center;
}
.shoes img{
    width: 80em;
    margin: 0 auto 5em;
    display: block;
}
.shoes .links{
    width: 80em;
    margin: auto;
}
.yurakucho{
    padding: var(--cont) calc(50% - 40em);
    background: #efeeed;
}
.yurakucho h5{
    font-size: var(--fs18);
    margin: 0 0 1.1111em;
    text-align: center;
    line-height: 1.7em;
}
.yurakucho img{
    width: 100%;
    margin: 0 0 3em;
}
.yurakucho p{
    font-size: var(--fs16);
    line-height: 1.7em;
    margin: 0 0 4em;
}
.yurakucho a:last-child{
    width: 23.9285em;
    aspect-ratio: 335/50;
    margin: auto;
    font-size: var(--fs14);
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}


@media screen and (max-width:768px) {
    :root{
        --fs12: 1em;
        --fs14: 1.2em;
        --fs16: 1.4em;
        --fs18: 1.6em;
        --fs20: 1.8em;
        --fs22: 2em;
        --fs24: 2.2em;
        --fs26: 2.4em;
        --fs28: 2.6em;
        --fs34: 3.2em;
        --cont: 8em;
    }
    .about{
        width: 92%;
        margin: auto;
    }
    .about p{
        text-align: left;
    }
    .process{
        width: 92%;
    }
    .process h4{
        aspect-ratio: 335/40;
    }
    .process > ul > li{
        display: block;
    }
    .process > ul > li > img{
        width: 100%;
        margin: 0 0 2em;
    }
    .process > ul > li > div{
        width: 100%;
    }
    .process div strong{
        margin: 0 0 1em;
    }
    .shoes{
        width: 92%;
    }
    .shoes h4{
        margin: 0 0 1.8em;
    }
    .shoes img{
        width: 100%;
        margin: 0 0 4em;
    }
    .shoes .links{
        width: 100%;
    }
    .yurakucho{
        padding: var(--cont) 4%;
    }
    .yurakucho h5{
        margin: 0 0 3.8em;
        text-align: left;
    }
    .yurakucho img{
        margin: 0 0 4em;
    }
    .yurakucho p{
        margin: 0 0 2.5em;
    }
}


/* floating */
.floating{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    text-align: center;
    position: fixed;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    right: 0;
    width: 100%;
    z-index: 100;
  }
.floating a {
    -webkit-box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    width: 90%;
    display: inline-block;
    font-size: 12px;
    line-height: 1;
    letter-spacing: 1.5px;
    background-color: #1a1a1a;
    color: #fff;
    text-align: center;
    padding: 15px 0;
    border-radius: 50px;
}
@media screen and (min-width: 768px) {
    .floating{
        width: 100%;
        -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
        justify-content: space-evenly;
    }
    .floating a{
        width: 49%;
        font-size: 16px;
        padding: 20px 0;
    }
}

/* view more */
.links{
    font-family: 'Noto Sans JP', sans-serif;
}
.links > li{
    display: flex;
    align-items: center;
    height: 2.8em;
}
.links > li + li{
    margin: 1.8em 0 0;
}
.links em{
    font-size: 1.4em;
}
.links small{
    font-size: .9em;
}
.links a{
    aspect-ratio: 170/28;
    height: 100%;
    margin: 0 0 0 auto;
    font-size: 1.2em;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media screen and (max-width:768px) {
    .links{
        width: 100%;
    }
    .links li{
        height: 2em;
    }
    .links em{
        font-size: 1.2em;
    }
    .links small{
        font-size: 1em;
    }
    .links a{
        aspect-ratio: 8/2;
        font-size: 1em;
    }
}